
.deletedetail{
    color: red;
}
.responsive {
    width: 100%;
    height: auto;
}

.login {
    float: right;
}
/* .submitalighn{
    padding-left: 30%;
} */
/* MenuHomeItem */
.menuItemPic {
    width: 170px;
    height: 170px;
    object-fit: cover;
}
.Admincss {
    color: blue;
}
.Admincss2{

    color: blue;
}
.menuItem {
    display: flex;
}
.menuItem p {
    margin-bottom: 4px;
}
.leftItem {
    max-width: 220px;
}
.rightItem {
    max-height: 250px;
    max-width: 350px;
    padding-bottom: 4px;
    margin-left: 8px;
    margin-right: 8px;
}
@media only screen and (max-width: 1072px) and (min-width: 992px) {
    /* .leftItem {
        max-width: 100%;
        width: 100%
    }
    .menuItemPic {
        width: 100%;
        height: 150px;
        object-fit: cover;
    }
    .menuItem {
        flex-wrap: wrap;
    } */
}
@media only screen and (max-width: 992px) and (min-width: 990px) {
    /* .leftItem {
        max-width: 100%;
        width: 100%
    } */
    .menuItemPic {
        width: 150px;
        height: 150px;
        object-fit: cover;
    }
    /* .menuItem {
        flex-wrap: wrap;
    } */
    .rightItem {
        max-height: 250px;
        max-width: 300px;
        padding-bottom: 4px;
        margin-left: 8px;
        margin-right: 8px;
    }
}
@media only screen and (max-width: 580px) {
    .menuItem {
        flex-wrap: wrap;
    }
    .menuItemPic {
        height: 100%;
        margin-left: 8px;
        margin-right: 8px;
    }
}
/*CartItem*/
.menuItemPic-cart {
    width: 75px;
    height: 75px;
    object-fit: cover;
}
.menuItem-cart {
    display: flex;
}
.menuItem-cart p {
    margin-bottom: 4px;
}
.leftItem-cart {
    /* max-width: 250px; */
}
.rightItem-cart {
    /* max-height: 250px; */
    width: 100%;
    padding-bottom: 4px;
    margin-left: 8px;
    margin-right: 8px;
}

/*Home*/
